---
title: My gripes with Halloween in Germany
description: >
  Celebrating Halloween in Germany is a relatively new phenomenon that
  I believe is a manifestation of the ego-centered and hedonistic
  state of the German society.
date: 2024-10-31T23:00:00+0200
draft: false
ShowLastmod: true
toc: false
scrolltotop: true
images:
  - IMGP8436_G.JPG
tags:
  - opinion
---

{{< figure src="IMGP8429_G.JPG" alt="Halloween in Jamaica Plain, 2009"
           title="Halloween in '09, Jamaica Plain, Boston, MA © Daniel Kraus">}}

In the three years that I lived in Boston, Massachusetts, while persuing my
postdoctoral fellowship at [Beth Israel Deaconess Medical Center][bidmc],
Halloween was a wonderful event. We had a little appartment literally under the
roof of a very nice and welcoming family in Boston's Jameica Plain
neighbourhood. The family was not just our landlords -- they quickly became
friends. We celebrated all kinds of events together: the [Red Sox' Win of the
World Series in 2007][sox], birthdays, Thanksgiving, ... and [Halloween][].

{{< figure src="IMGP8436_G.JPG" alt="Halloween in Jamaica Plain, 2009"
           title="Halloween in '09, Jamaica Plain, Boston, MA © Daniel Kraus">}}

Halloween has a long tradition in the United States and elsewhere. Where we used
to live in Boston, the entire street celebrated together. The street was divided
into two halves that took turns in organizing the event each year. Everybody met
outside. There was live music, and of course the kids did the trick-or-treat thing.
I loved it.

{{< figure src="IMGP8437_G.JPG" alt="Halloween in Jamaica Plain, 2009"
           title="Halloween in '09, Jamaica Plain, Boston, MA © Daniel Kraus">}}

Growing up in Germany in the 1980s, I was accustomed to [St. Martin's
Day][martin] on or around 11 November in commemoration of St. Martin of Tours
who is said to have divided his coat to share it with a poor person.

We would walk through our neighbourhood, ring people's door bells, and when
someone opened we would sing a song about St. Martin and ask for sweets. When I
thought about this now and before it occurred to me to write a blog post about
this, I seemed to remember that we would afterwards give most of the sweets to
children in need (refugees, in fact) that had found shelter in a nearby
facility. However, I now believe that we did this only on a similar occasion in
early January when we celebrated [Epiphany with the Star singers][epiphany]
which also involved walking around, singing, and collecting sweets. So St.
Martin's day had a lot to do with asking for sweets for our own consumption and
pleasure and not so much about caring and sharing, and this is important to keep
in mind. It is also important to realize that this tradition around St. Martin
was a regional thing and nothing nationwide (as I learned from an [article on
Wikipedia][martin-in-germany]).

In recent years, Halloween has grown very strong in Germany, and I believe that
this is a result of deliberately injecting the tradition into our culture.
Interestingly, this is also [Wikipedia's view][germany] (see references in the
linked article).

And that's my gripe with celebrating Halloween in Germany. There's nothing wrong
with partying and having a good time with friends and family. But this event is
tightly linked to buying and consuming stuff, and it is driven by "the
industry". Again, there's nothing wrong in itself with "the industry" trying to
sell stuff to people. But I do think that this is an example of how people can
be made to do things. Just like [lemmings][], everybody is following suit.

Halloween in Germany, as I see it, is a festival of hedonism. It has nothing to
to with sharing, it has nothing to do with taking a break and thinking about the
[faithful departed][halloween], but it has a lot to do with buying stuff and
consuming stuff that you don't really need.

For me, Halloween in Germany is an example for the state of our society.

---

Having said that, I greatly enjoyed the more or less spontaneous Halloween party
that we had at our neighbors' place tonight ;-)

[bidmc]: https://bidmc.org
[epiphany]: https://en.wikipedia.org/wiki/Star_singers
[germany]: https://en.wikipedia.org/wiki/Geography_of_Halloween#Germany
[halloween]: https://en.wikipedia.org/wiki/Halloween
[lemmings]:https://en.wikipedia.org/wiki/St._Martin%27s_Day
[martin]: https://en.wikipedia.org/wiki/St._Martin%27s_Day
[martin-in-germany]: https://en.wikipedia.org/wiki/Martinisingen#Present-day_customs
[sox]: https://en.wikipedia.org/wiki/2007_World_Series
